
QGIS Application - Bug report #923

can't set "Grayscale Band Selection=Red" in Polish interface, but do can in English one

2008-01-30 03:14 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10982

Description

When I start QGIS with English interface, the "Raster Layer Properties > Symbology > Render As=Single Band Gray > Grayscale Band

Selection" let's me choose between "Red/Green/Blue/Not Set". Ok.

But in Polish interface (my native language), the same sequence let's me choose from "Brak/Green/Blue/Not Set". Pay attention to "Brak"

instead of "Red"; "Brak" in Polish means "Not Set" or "missing". And selecting it results in a colortable as if "Not Set" was chosen indeed.

Summary: there is no way to select "Red", but there are 2 ways of choosing "Not Set" in Polish interface.

SVN r8095, built and running against QT 4.3.3.

History

#1 - 2008-05-06 09:12 AM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

Problem will be fully resolved once ts files are updated

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

2024-04-28 1/1


